<?php
/*
  $Id: account_edit.php,v 1.8 2003/06/08 08:14:17 ramroz Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Publikowane na zasadach licencji GNU General Public License

  Tłumaczenie: Rafał Mróz ramroz@optimus.pl
  http://www.portalik.com
 
  mod MaxiShop Total B2B v 1.0 by Z. Maciej "Miki" Bajkowski http://www.maxishop.prv.pl
  
*/

define('NAVBAR_TITLE_1', 'Twoje konto');
define('NAVBAR_TITLE_2', 'Edytuj konto');

define('HEADING_TITLE', 'Informacje o twoim koncie');

define('MY_ACCOUNT_TITLE', 'Twoje konto');

define('SUCCESS_ACCOUNT_UPDATED', 'Twoje konto zostało zaktualizowane.');
?>
